WPLMS Learning Management System for WordPress, Education Theme

WPLMS Learning Management System for WordPress, Education Theme 4.090

No permission to download
  • Our resources on Babiato Forum is CLEAN and SAFE. So you can use it for development or production. But sometime the antivirus will warn the JS code. It's no problem. So before downloading, you need to disable the antivirus tools and then enjoy your "Party"!

Babak

Well-known member
Staff member
Administrator
May 24, 2018
46,832
46,476
120
29
That cannot happen with this script as it requires purchase code AND envato login (you know that already).
fuck im confuse bro it wplms theme :D okay
too much alert / pm + many themes and plugins must be updated today
my forum get bigger and im not happy :D too much alert / pm per day :(
long long day :D
 

slvrsteele

40yo grumpy mofo
Staff member
Moderator
Null Master
Trusted Uploader
Nov 5, 2019
1,565
1,226
113
CDN
Boss, you need a vacation 🤣 🤣 🤣
It is already updated since yesterday to latest version 4.0.61 with latest core plugins
Some are just ... let only say slow readers and get lost in the jungle of letters
 

nethawk

New member
Dec 8, 2019
16
1
3
Configure VibeBP, the Modern social network framework built on BuddyPress.... while try setup it shows me

sorry you are not allowed to do this
 

slvrsteele

40yo grumpy mofo
Staff member
Moderator
Null Master
Trusted Uploader
Nov 5, 2019
1,565
1,226
113
CDN
Be more specific please. I have installed the same version I uploaded and I didn't manage to get that error.
 

nethawk

New member
Dec 8, 2019
16
1
3
Be more specific please. I have installed the same version I uploaded and I didn't manage to get that error.
I mean to say i upgraded my existing 3.9 version to version 4.061.. all plugins updated.. but when i tried to click SETUP WIZARD shown near the notice Configure VibeBP, the Modern social network framework built on BuddyPress... when i click next button selecting features it shows
"sorry you are not allowed to".. and it is also not detecting 3 plugins which i have already activated..
please check the screenshots for your reference...
 

Attachments

Last edited:

slvrsteele

40yo grumpy mofo
Staff member
Moderator
Null Master
Trusted Uploader
Nov 5, 2019
1,565
1,226
113
CDN
Did you follow the EXACT upgrade steps?
Not all plugins for 3.9 are compatible with 4.x
You have to deactivate some plugins and activate others. Also it cannot be upgraded using API so you'll have to overwrite old files with the new version (using ftp or your host file manager)
 

nethawk

New member
Dec 8, 2019
16
1
3
Did you follow the EXACT upgrade steps?
Not all plugins for 3.9 are compatible with 4.x
You have to deactivate some plugins and activate others. Also it cannot be upgraded using API so you'll have to overwrite old files with the new version (using ftp or your host file manager)
Yes i followed all steps.. i deleted necessary old version plugins and installed your given plugins.. also i installed all premium addons you have given... and deactivated all plugins not required as per the instructions but still no use.. so i reverted to 3.9..
 

slvrsteele

40yo grumpy mofo
Staff member
Moderator
Null Master
Trusted Uploader
Nov 5, 2019
1,565
1,226
113
CDN
Did you also install the 4.0 version from the archive overwritting your old install?
 

nethawk

New member
Dec 8, 2019
16
1
3
Did you follow the EXACT upgrade steps?
Not all plugins for 3.9 are compatible with 4.x
You have to deactivate some plugins and activate others. Also it cannot be upgraded using API so you'll have to overwrite old files with the new version (using ftp or your host file manager)
Yes i followed all steps.. i deleted necessary old version plugins and installed your given plugins.. also i installed all premium addons you have given... and deactivated all plugins not required as per the instructions but still no use.. so i reverted to 3.9..
Did you also install the 4.0 version from the archive overwritting your old install?
No i had deleted the theme and plugins and installed new ones.. i will again put the old files and then overwrite with new ones and let you know the output
 

slvrsteele

40yo grumpy mofo
Staff member
Moderator
Null Master
Trusted Uploader
Nov 5, 2019
1,565
1,226
113
CDN
No i had deleted the theme and plugins and installed new ones
If you did a clean install it shouldn't give you any error, This is just weird as I did it twice (with nulled version also provided here) to be sure and worked without any issue on my dev server.
Steps to install:
install (without activation) core plugins: vibebp & wplms_plugin
Install theme and activate with: 8eee753c-8b70-e194-5771-577f3fdce34f when you get to step 3.
Some of plugins cannot be downloaded as they rely on api but they can be installed separately.
Tweak your install by adding necessary plugins and when all is done trigger a new wplms setup like this:
https://yourdomain/wp-admin/admin.php?page=wplms-setup

It should work
 

TassieNZ

Premium Uploader and Sometimes Hacker!
Staff member
Moderator
Null Master
Trusted Uploader
Jan 17, 2019
5,708
9,670
120
New Zealand
@slvrsteele here is the new version. I've left the untouched one inside in case you want to null your way. :)

WPLMS – Learning Management System + Demos v4.070 NULLED
You don't have permission to view the spoiler content. Log in or register now.

TassieNZ :)
 
  • Love
Reactions: slvrsteele

slvrsteele

40yo grumpy mofo
Staff member
Moderator
Null Master
Trusted Uploader
Nov 5, 2019
1,565
1,226
113
CDN
slvrsteele updated WPLMS Learning Management System for WordPress, Education Theme with a new update entry:

WPLMS 4.070 (incl. plugins)

Many thanks to @TassieNZ

4.070 THEME Fixes

  1. Woocommerce Icons changed to vicons
  2. Theme icons with vicons
  3. Star icons with unicode characters
  4. WooCommerce template added for Bootstrap 4 support
  5. MegaMenu code for non-jquery added
  6. Label changed in Options panel for offloading heading scripts for third party plugin headers
  7. Added webp image support by default
  8. Installation for Academy Demo 4
  9. Vibe BBB Failed plugin issue resolved
  10. V4.js...
Read the rest of this update entry...
 

startop

Active member
Feb 18, 2019
350
107
43
  1. .../wp-content/plugins/bigbluebutton/admin/js/bigbluebutton-admin.js: jQuery.fn.load() is deprecated
  2. .../wp-content/themes/wplms/assets/js/old_files/vibe_admin.js: jQuery.fn.live() is deprecated
  3. .../wp-content/plugins/wplms_plugin/includes/vibe-customtypes/metaboxes/js/scripts.js: jQuery.fn.live() is deprecated
 

slvrsteele

40yo grumpy mofo
Staff member
Moderator
Null Master
Trusted Uploader
Nov 5, 2019
1,565
1,226
113
CDN
@slvrsteele

WPLMS 4.x premium addons

Can premium addons be updated to the latest release?

Please update if possible!

Thanks in advance :)
Not just yet. I'll update over the weekend as I'm super busy till then and I have to reconfigure some servers.
Please have some patience
 
  • Like
Reactions: katalk

Similar threads


Forum statistics

Threads
29,755
Messages
281,102
Members
84,199
Latest member
Vest080677